body {
    background-color: #6ec038;
    font-family: "helvetica neue", helvetica, sans-serif;
    color: #fff;
    text-align: center;
}            

#bleepbloop {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#containment {
    width: 100%;
    height: 220px;
    margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

h1 {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 0px;
	letter-spacing: -1px;
}

p {
	margin-top: 0px;
    font-size: 28px;
    font-weight: 100;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    border-bottom: 1px solid #fff;
/*    background-color: #4878da;
    color: #f3ff91;  not sure if i like this */
}